{
    "dc_identifier": "nl.gm0785.2c.2016.711787-9",
    "dc_title": "Vergadering - Gemeenteraad - 2016-12-13 20:00:00+00:00 2016-12-13 - 9.: Raadsvoorstel Startnotitie Omgevingswet",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goirle op 2016-12-13. Onderdeel: 9.: Raadsvoorstel Startnotitie Omgevingswet.",
    "dc_source": "https://goirle.notubiz.nl/vergadering/645",
    "dc_publisher": "gm0785",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2016-12-13",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Goirle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goirle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0785.2c.2016.711787-9",
    "dc_externalIdentifier": "711816",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-13",
    "foi_meetingNumber": "711787",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0785.2c.2016.711787-9.doc.1",
            "dc_title": "09 RVS startnotitie omgevingswet.pdf",
            "foi_fileName": "09 RVS startnotitie omgevingswet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/645/documents/9453"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2016.711787-9.doc.2",
            "dc_title": "09 Startnotitie Omgevingswet.pdf",
            "foi_fileName": "09 Startnotitie Omgevingswet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/645/documents/9454"
        }
    ]
}